Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Nurit Sprecher" <[email-masked]>
Date: Thu, 24 Mar 2005 13:59:03 +0200

Hi himanshu,
In the discussion in the last IETF meeting I found no argument on the
requirements for The TE MS PWs. We have a very strong idea on the
requirements for the TE MS PWs. The LDP protocol as defined today has no
means to signal the required information for TE PWs. The LDP protocol
should be extended to support the missing information. I guess that at
the end we will get the CR-LDP back. But we are much behind this
argument and we should respect the decision that RSVP-TE is the protocol
for TE. Since very little is required to add to the RSVP_TE to support
the signaling of the TE MS PWs (i.e. PW ID/type/ control word), I think
that it just natural that the already appropriate protocol which
requires just minimum extension is used for TE MS PWs. This is very
natural also taking into consideration that the RSVP-TE is already
deployed for the signaling of the TE Tunnels.
I think this is the right stage to make this draft a WG document, when
the requirements for the TE MS PWs are already specified and known.
Nurit.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Shah, Himanshu
Sent: Wednesday, March 23, 2005 5:37 PM
To: Stewart Bryant; pwe3
Subject: RE: [PWE3] draft-raggarwa-rsvpte-pw-01.txt

I think it is too early to make this draft a WG draft.
We are still finalizing the requirements. We don't know
(at least I don't know) how many other drafts/extensions
in other WG has to be finalized. This draft depends on
lot of work that may or may not be progressing in other WGs. 

Hence I do not support making this draft a WG draft 
at this time.

/himanshu

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Stewart Bryant
> Sent: Wednesday, March 23, 2005 6:32 AM
> To: pwe3
> Subject: [PWE3] draft-raggarwa-rsvpte-pw-01.txt
> 
> 
> 
> At IETF62 the authors of
> 
> Setup and Maintenance of Pseudowires using RSVP-TE
> ftp://www.ietf.org/internet-drafts/draft-raggarwa-rsvpte-pw-01.txt
> 
> asked for the draft to become a WG draft.
> 
> What is the view of members of the PWE3 WG?
> 
> Stewart
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3